.dso-related-wrapper h3 {
    margin-top: 3.2rem;
    margin-bottom: 0.8rem;

    font-size: var(--hs3b);
}

.dso-related-wrapper ul {
    margin-top: 0.4rem;
    margin-bottom: 0.8rem;
}

.dso-related-wrapper ul li {
    margin-bottom: 0.5rem;
}

.dso-related-wrapper .dso-linked-in ul li::before {
    content: "🧭";

    position: absolute;
    left: 0;
}

.dso-related-wrapper .dso-related ul li::before {
    content: "🏷️";

    position: absolute;
    left: 0;
}

.dso-related-wrapper ul {
    list-style: none;
    padding-left: 0;
}

.dso-related-wrapper ul li {
    position: relative;
    padding-left: 1.6rem;
}

.dso-related-wrapper .dso-tag-count {
    padding: 0.2rem 0.4rem;

    font-family: var(--dso-heading-font);
    font-size: 0.88rem;

    white-space: nowrap;

    background-color: var(--dso-warm-gray-20-33p);
    border-radius: 99rem;
}